Subject: Re: [EDUC] Lettre de V.Peillon
From: Vincent-Xavier JUMEL <[email-masked]>
To: [email-masked]
Date: Thu, 5 Jul 2012 19:45:46 +0200
List-Id: <educ.april.org>

Le 05 juillet à 18:43 Mathieu Jourdan a écrit
> Salut,
> 
> Le 4 juillet 2012 22:29, Rémi Boulle <[email-masked]> a écrit :
> >> - Exception pédagogique -> ne vaudrait-il pas mieux réclamer un fair use
> >> afin général incluant l'éducation de simplifier le droit?
> >
> > C'est l'idée : "Il convient d'instaurer dans le système juridique du
> > droit d’auteur une réelle exception pédagogique, à savoir l'utilisation
> > sans limites des ressources à des fins pédagogiques et non commerciales"
> 
> Demander cela, c'est entériner tous les déséquilibres du droit
> d'auteur tel qu'il est. Je ne comprends pas l'intérêt de revendiquer
> des exceptions, quand c'est la règle qu'il faut changer. Et puis
> quelle exception, À la fois sacralisation de la pédagogie et
> honnissement du commerce. J'ai de plus des doutes sur l'efficacité
> d'une simplification du droit reposant sur des exceptions « à la
> gueule du client ».
> 
Je ne peux que plussoyer cet argument. Il faut arrêter de faire des
exceptions à la règle.

Le vote contre ACTA d'hier est aussi l'occasion d'appeller à une réforme
« positive » du droit d'auteur.

J'essaie d'intérger ça ce soir.
-- 
Vincent-Xavier JUMEL GPG Id: 0x2E14CE70 http://thetys-retz.net

Rejoignez les 4938 adhérents de l'April http://www.april.org/adherer
Parinux, logiciel libre à Paris : http://www.parinux.org
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ